.poilisttile {
    align-self: flex-start;
    border-radius: 4px;
    padding: 1px;
    &_title {
        background-color: #fff;
        border-radius: 4px;
        padding: 3px;
        color: #a371ff;
        text-transform: capitalize;
        font-size: 18px;
    }
}
